/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/* Global */

.container, .container-fluid{padding:0;}
.row{margin-left:0;margin-right:0;}
.elementor-template-full-width .row > [data-elementor-type],.wd-prefooter{padding:0 !important;margin:0;}
.main-page-wrapper{padding-top:0;}

.amenities-list li { list-style-image: url(https://stagingwebsite4u.com/sg/jayleen/wp-content/uploads/2025/07/list-marker.png);}

/* Side cart & woo buttons */

.woocommerce-mini-cart__buttons .checkout,.return-to-shop .button{background-color:#cea17a !important;}
.woocommerce-mini-cart__buttons .btn-cart,.woocommerce-mini-cart__buttons .checkout,.return-to-shop .button{border-radius:30px !important;  font-family: calisto !important;   font-size: 18px !important; text-transform: capitalize !important; font-weight: 500 !important;}

.woocommerce-mini-cart__buttons .btn-cart:hover,.woocommerce-mini-cart__buttons .checkout:hover,.return-to-shop .button:hover{background-color:#282b2d !important;color:#fff !important;}
.cart-empty.wd-empty-page.wc-empty-cart-message { font-family: kalnia;  font-weight: 500;}

#billing_first_name_field { float: left;}
#billing_last_name_field {float: right;}

form.edit-account .show-password-input::before {font-family: "woodmart-font";content: "\f11a";}
form.edit-account .show-password-input.display-password::before { content: "\f11b";}
.show-password-input::before{color: #fff;}
form.edit-account .show-password-input{margin: 0; padding: 10px 20px; position: absolute; right: 0; text-decoration: none; top: 50%; transform: translateY(-50%);}

form.edit-account .password-input{display: flex; flex-direction: column;justify-content: center;  position: relative;}